[DLS Banks]
NumBanks=1
Bank1=C:\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
[Version]
Version=1.17.02.54
InstallGUID=
CheckForUpdates=1
[Display]
WindowPlacement=2C00000002000000030000000083FFFF0083FFFFFFFFFFFFFFFFFFFF7B000000F8FFFFFF99020000A3010000DA
MDIMaximize=1
MDITreeWidth=1
MDITreeRatio=128
MDIGeneralHeight=178
MDIPatternHeight=235
MDISampleHeight=188
MDIInstrumentHeight=300
MDICommentsHeight=288
MDIGraphHeight=288
PlugSelectWindowX=243
PlugSelectWindowY=273
PlugSelectWindowWidth=370
PlugSelectWindowHeight=332
PlugSelectWindowLast=0
MsgBoxVisibilityFlags=4294967295
Color00=16777215
Color01=0
Color02=12632256
Color03=0
Color04=0
Color05=16777215
Color06=255
Color07=8454143
Color08=0
Color09=14739680
Color10=8388608
Color11=8421376
Color12=32768
Color13=8421376
Color14=32896
Color15=128
Color16=16711680
Color17=65280
Color18=65535
Color19=255
[Sound Settings]
WaveDevice=1
SoundSetup=72
Quality=0
SrcMode=3
Mixing_Rate=44100
BitsPerSample=16
ChannelMode=2
BufferLength=75
PreAmp=128
StereoSeparation=128
MixChannels=32
XMMSModplugResamplerWFIRType=7
ResamplerWFIRCutoff=97
VolumeRampSamples=42
[MIDI Settings]
MidiSetup=17
MidiDevice=0
MidiImportSpeed=3
MidiImportPatLen=128
[Pattern Editor]
PatternSetup=4221277
RowSpacing=16
RowSpacing2=4
LoopSong=1
Spacing=0
VU-Meters=0
Plugin-Names=1
Record=1
AutoChordWaitTime=60
[Paths]
Songs_Directory=
Samples_Directory=
Instruments_Directory=
Plugins_Directory=
Key_Config_File=D:\chipz\OpenMPT-1.17.02.54\default.mkb
[Effects]
XBassDepth=6
XBassRange=14
ReverbDepth=8
ReverbType=0
ProLogicDepth=12
ProLogicDelay=20
EQ_Settings=0000000000000000000000001000000010000000100000001000000010000000100000007D0000002C01000058020000E2040000A00F0000401F000058
EQ_User1=5573657231000000000000001000000010000000100000001000000010000000100000007D0000002C01000058020000E2040000A00F0000401F000028
EQ_User2=5573657232000000000000001000000010000000100000001000000010000000100000007D0000002C01000058020000E2040000A00F0000401F000029
EQ_User3=5573657233000000000000001000000010000000100000001000000010000000100000007D0000002C01000058020000E2040000A00F0000401F00002A
EQ_User4=55736572340000000000000010000000100000001000000010000000100000001000000096000000F4010000E8030000C4090000881300001027000048
[AutoSave]
Enabled=1
IntervalMinutes=10
BackupHistory=3
UseOriginalPath=1
Path=
FileNameTemplate=
[Chords]
C-0=2916672
C#0=3182977
D-0=3449282
D#0=3715587
E-0=3981892
F-0=4248197
F#0=4514502
G-0=4780807
G#0=5047112
A-0=5313417
A#0=5579722
B-0=5846027
C-1=2916620
C#1=3182925
D-1=3449230
D#1=3715535
E-1=3981840
F-1=4248145
F#1=4514450
G-1=4780755
G#1=5047060
A-1=5313365
A#1=5579670
B-1=5845975
C-2=24
C#2=25
D-2=26
D#2=27
E-2=28
F-2=29
F#2=30
G-2=31
G#2=32
A-2=33
A#2=34
B-2=35
[Toolbars-Summary]
Bars=3
ScreenCX=1920
ScreenCY=1080
[Midi Library]
Midi0=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi1=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi2=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi3=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi4=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi5=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi6=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi7=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi8=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi9=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi10=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi11=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi12=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi13=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi14=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi15=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi16=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi17=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi18=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi19=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi20=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi21=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi22=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi23=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi24=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi25=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi26=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi27=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi28=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi29=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi30=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi31=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi32=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi33=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi34=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi35=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi36=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi37=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi38=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi39=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi40=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi41=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi42=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi43=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi44=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi45=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi46=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi47=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi48=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi49=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi50=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi51=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi52=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi53=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi54=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi55=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi56=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi57=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi58=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi59=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi60=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi61=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi62=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi63=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi64=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi65=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi66=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi67=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi68=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi69=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi70=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi71=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi72=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi73=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi74=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi75=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi76=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi77=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi78=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi79=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi80=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi81=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi82=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi83=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi84=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi85=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi86=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi87=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi88=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi89=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi90=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi91=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi92=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi93=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi94=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi95=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi96=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi97=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi98=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi99=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi100=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi101=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi102=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi103=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi104=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi105=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi106=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi107=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi108=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi109=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi110=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi111=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi112=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi113=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi114=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi115=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi116=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi117=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi118=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi119=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi120=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi121=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi122=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi123=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi124=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi125=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi126=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Midi127=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc0=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc27=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc28=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc29=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc30=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc31=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc32=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc33=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc34=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc35=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc36=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc37=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc38=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc39=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc40=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc41=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc42=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc43=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc44=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc45=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc46=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc47=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc48=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc49=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc50=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc51=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc52=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc53=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc54=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc55=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc56=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc57=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc58=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc59=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc60=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc61=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc62=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc63=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc64=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc65=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc66=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc67=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc68=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc69=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc70=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc71=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc72=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc73=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc74=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc75=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc76=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc77=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc78=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc79=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc80=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc81=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc82=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc83=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc84=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc85=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc86=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc87=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
Perc88=\WINDOWS\SYSTEM32\DRIVERS\GM.DLS
[Zxx Macros]
SF0=F0F000z
SF1=
SF2=
SF3=
SF4=
SF5=
SF6=
SF7=
SF8=
SF9=
SFA=
SFB=
SFC=
SFD=
SFE=
SFF=
Z80=F0F00100
Z81=F0F00108
Z82=F0F00110
Z83=F0F00118
Z84=F0F00120
Z85=F0F00128
Z86=F0F00130
Z87=F0F00138
Z88=F0F00140
Z89=F0F00148
Z8A=F0F00150
Z8B=F0F00158
Z8C=F0F00160
Z8D=F0F00168
Z8E=F0F00170
Z8F=F0F00178
Z90=
Z91=
Z92=
Z93=
Z94=
Z95=
Z96=
Z97=
Z98=
Z99=
Z9A=
Z9B=
Z9C=
Z9D=
Z9E=
Z9F=
ZA0=
ZA1=
ZA2=
ZA3=
ZA4=
ZA5=
ZA6=
ZA7=
ZA8=
ZA9=
ZAA=
ZAB=
ZAC=
ZAD=
ZAE=
ZAF=
ZB0=
ZB1=
ZB2=
ZB3=
ZB4=
ZB5=
ZB6=
ZB7=
ZB8=
ZB9=
ZBA=
ZBB=
ZBC=
ZBD=
ZBE=
ZBF=
ZC0=
ZC1=
ZC2=
ZC3=
ZC4=
ZC5=
ZC6=
ZC7=
ZC8=
ZC9=
ZCA=
ZCB=
ZCC=
ZCD=
ZCE=
ZCF=
ZD0=
ZD1=
ZD2=
ZD3=
ZD4=
ZD5=
ZD6=
ZD7=
ZD8=
ZD9=
ZDA=
ZDB=
ZDC=
ZDD=
ZDE=
ZDF=
ZE0=
ZE1=
ZE2=
ZE3=
ZE4=
ZE5=
ZE6=
ZE7=
ZE8=
ZE9=
ZEA=
ZEB=
ZEC=
ZED=
ZEE=
ZEF=
ZF0=
ZF1=
ZF2=
ZF3=
ZF4=
ZF5=
ZF6=
ZF7=
ZF8=
ZF9=
ZFA=
ZFB=
ZFC=
ZFD=
ZFE=
ZFF=
[VST Plugins]
NumPlugins=0
[Toolbars-Bar0]
BarID=59419
Bars=3
Bar#0=0
Bar#1=59392
Bar#2=0
[Toolbars-Bar1]
BarID=59392
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=749
MRUDockBottomPos=30
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=117
[Toolbars-Bar2]
BarID=409
[Recent File List]
File1=C:\Users\Sos\EEE\chipz\AFTER_V.MOD
File2=C:\Users\Sos\Downloads\mc_ingame.xm
File3=C:\Users\Sos\Downloads\4sos (2).mod
File4=C:\Users\Sos\Downloads\w-eis.it
File5=D:\chipz\beek-blue_slide.it
File6=D:\chipz\TZ-LEMBI.MOD
